@CHARSET "ISO-8859-1";

#MultipleHeadDescriptionBlockV1{
	display: block;
	padding: 30px 110px;
	background: white;
	text-align: center;
}

#MultipleHeadDescriptionBlockV1 > div{
	display: block;
	font-size: 16px;
	font-weight: bold;
	padding: 10px;
	color: #143e63;
	text-align: left;
}

#MultipleHeadDescriptionBlockV1 > div > span{
	display: block;
	font-size: 14px;
	font-weight: 200;
	padding: 10px 0;
	color: #143e63;
}

#MultipleHeadDescriptionBlockV1 > a{
	display: inline-block;
	text-align: center;
	margin: 30px auto 30px auto;
	padding: 10px 20px;
	background: #58c4ea;
	color: white;
	font-size: 16px;
	font-weight: 400;
	text-decoration: none;
	border-radius: 4px;
}

@media screen and (max-width: 900px){
	#MultipleHeadDescriptionBlockV1{
		padding: 30px 30px;
	}
}